/*
 * config.h
 * $Id: config.h,v 1.1 2004/10/04 20:51:46 brad Exp $
 */

const char *config_get_promsym_filename(void);
const char *config_get_mcrsym_filename(void);
const char *config_get_disk_filename(void);
